/*HotPress Web | Framework By: Team HotPress Web | Created: 2011*/

/* Hero
----------------------------------------------------------------------------------------------------*/
#slideshow{
	display: none;
}
.hero {
	height: 480px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	z-index: 0;
}

/* Image --------------------------*/
.hero-images{
	height: 480px;
	width: 100%;
	z-index: 1;
}
.hero-images ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.hero-images ul li,
.hero-descriptions ul li {
    background: none;
    display: none;
	list-style: none;
	position: absolute;
	padding: 0;
	top: 0;
	width: 100%;
}
.hero-title{
	display: none;
}
	
/* Description --------------------------*/
.hero-descriptions {
	background: none;
	left: -12px;
	position: absolute;
	top: 53px;
	z-index: 15;
}
.hero-descriptions ul{
	margin:0;
	padding:0;
}
.hero-descriptions ul li {
    background:none;
    display:none;
	position: absolute;
	top:0;
}	
.hero-description{
	background: none;
    color: #333333;
    display: block;
	margin: 0;
    padding: 10px;
	-webkit-transform: rotate(-9deg);
	-moz-transform: rotate(-9deg);
	-ms-transform: rotate(-9deg);
    width: 670px;
    z-index: 3;
}
.hero-description h2{
	background: url(images/icon-hero-title.png) no-repeat scroll left top transparent;
	color: #fff;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 91px;
	line-height: 1;
	margin-bottom: 0 !important;
	padding-left: 70px;
	text-shadow: 0 2px 2px rgba(0,0,0,0.8);
	text-transform: uppercase;
}
.hero-description p {
	color: #fff;
	font-size:16px;
	line-height: 25px;
	margin-bottom: 10px;
	padding-left: 70px;
}		
	.hero-descriptions a.hero-more:link,
	.hero-descriptions a.hero-more:visited{
		color: #f16504;
		display:block;
		font-family: 'OpenSansSemibold', Arial, sans-serif;
		font-size: 25px;
		margin-left: 70px;
		text-decoration: none;
		text-shadow: 0 2px 2px rgba(0,0,0,0.8);
	}
	.hero-descriptions a.hero-more:active,
	.hero-descriptions a.hero-more:hover{
		color: #d85c06;
	}
	
/* Overlay --------------------------*/
.hero-divider {
	display: none;
}

/* Controls --------------------------*/
.hero-controls {
	left: 15px;
	position: relative;	
	top: -35px;
	z-index: 4;
}
.hero-controls ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.hero-controls ul li {
	background: none;
	float: left;
	list-style: none;
	margin: 0 5px;
	padding: 0;
}
	.hero-controls ul li a:link,
	.hero-controls ul li a:visited {
		background: #f9f9f9;
		color: #395228;
		font-size: 0;
		margin: 0;
		padding: 5px;
		text-decoration: none;
	}
	.hero-controls ul li a:hover,
	.hero-controls ul li a:active,
	.hero-controls ul li.current a:link,
	.hero-controls ul li.current a:visited {
		background: #f16504;
		color: #fff;
	}